body{
margin:0px;
background-color:black!important;
}
.navbar-nav  li a{
text-align:center!important;
font-style:bold !important;
font-size:1.3em !important;
color:#000 !important;
}
.headname{
margin-top:0px 0px 0px 0px!important;
font-size:30px;
float:left;
font-family:'Playball', cursive;
color:#000!important;
}
.navbar-toggle{
background-color:#efefef!important;
margin-top:25px!important;
}

.navbar-nav  li a:hover {
color: #ffffff !important;
background-color:#f7675d!important;
border:2px solid black;
border-radius:5px;
}
.navbar-header{
margin:0px 0px 8px 0px !important;
}
.navbar-right{
margin-top:20px !important;
}
.navbar-default{
background-color:yellow!important;
opacity:0.8;
border:none!important;
z-index:10;
}
.navbar{
margin:0px!important;
}
.fix{
z-index:999;
top:0;
width:100%;
padding:0px!important;
margin:0px;
}
.slider img{
height:100%!important;
width:100%;
}
.slider{
background-color:black;
opacity:1;
}
.about{
padding:50px 0px;
height:auto;
background-color:#fff;
text-align:center;

}
.about h1{
margin-top:0px 0px 0px 0px!important;
font-size:40px;
font-family:'Playball', cursive;
color:#000;
padding:0px;
}
.about img{
height:200px; width:200px;
}
.about p{
padding:20px 60px;
font-size:20px;
color:gray;
text-align:justify;
}
.about2{
height:auto;
text-align:center!important;
color:white;
padding:30px 0px;
}
.about2 img{
height:200px;
width:200px;
text-align:center;

}
.wedo{
padding:15px 60px;
text-align:justify;
}
.wedo p{
font-size:20px;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color:#43aaca;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 50%;
}

@media (max-width:768px)
{

.slider img{
height:500px!important;
width:100%;
}
.headname{
margin-top:15px;
font-size:40px;
}
.wedo{
padding:30px 0px;
}
.wedo p{
font-size:16px;
}
.about p{
padding:20px 2px;
font-size:16px;
color:gray;
text-align:justify;
}
}
@media (max-width:480px)
{

.slider img{
height:300px!important;
width:100%;

}
.navbar-default{
opacity:1;
}
.wedo{
padding:30px 0px;
}
.wedo p{
font-size:16px;
}
.about p{
padding:20px 2px;
font-size:16px;
color:gray;
text-align:justify;
}
}
@media (max-width:320px)
{
.logo img{
  height:80px;
  width:100px;
  }
.navbar-default{
opacity:1;
}
.wedo{
padding:30px 0px;
}
.wedo p{
font-size:16px;
}

.slider img{
height:260px!important;
width:100%;

}

.headname{
margin-top:20px;
font-size:24px;
font-weight:bold;
}
.about p{
padding:20px 2px;
font-size:16px;
color:gray;
text-align:justify;
}
}


#preloader{
	position: fixed;
	width: 100%;
	background: rgba(255,255,255,.97);
	height: 100%;
	z-index: 99999999999;

}

#loader {
 	position: absolute;
 	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 175px;
	height: 175px;
	margin: auto;
}
#loader .dot {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 87.5px;
	height: 100%;
	margin: auto;
}
#loader .dot:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 87.5px;
	height: 87.5px;
	border-radius: 100%;
	-webkit-transform: scale(0);
	   -moz-transform: scale(0);
	    -ms-transform: scale(0);
	     -o-transform: scale(0);
	        transform: scale(0);
}
#loader .dot:nth-child(7n+1) {
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
	        transform: rotate(45deg);
}
#loader .dot:nth-child(7n+1):before {
	background: #00ff80;
	-webkit-animation: load 0.8s linear 0.1s infinite;
	   -moz-animation: load 0.8s linear 0.1s infinite;
	    -ms-animation: load 0.8s linear 0.1s infinite;
	     -o-animation: load 0.8s linear 0.1s infinite;
	        animation: load 0.8s linear 0.1s infinite;
}
#loader .dot:nth-child(7n+2) {
	-webkit-transform: rotate(90deg);
	   -moz-transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
	     -o-transform: rotate(90deg);
	        transform: rotate(90deg);
}
#loader .dot:nth-child(7n+2):before {
background: #00ffea;
	-webkit-animation: load 0.8s linear 0.2s infinite;
	   -moz-animation: load 0.8s linear 0.2s infinite;
	    -ms-animation: load 0.8s linear 0.2s infinite;
	     -o-animation: load 0.8s linear 0.2s infinite;
	        animation: load 0.8s linear 0.2s infinite;
}
#loader .dot:nth-child(7n+3) {
	-webkit-transform: rotate(135deg);
	   -moz-transform: rotate(135deg);
	    -ms-transform: rotate(135deg);
	     -o-transform: rotate(135deg);
	        transform: rotate(135deg);
}
#loader .dot:nth-child(7n+3):before {
background: #00aaff;
	-webkit-animation: load 0.8s linear 0.3s infinite;
	   -moz-animation: load 0.8s linear 0.3s infinite;
	    -ms-animation: load 0.8s linear 0.3s infinite;
	     -o-animation: load 0.8s linear 0.3s infinite;
	        animation: load 0.8s linear 0.3s infinite;
}
#loader .dot:nth-child(7n+4) {
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	     -o-transform: rotate(180deg);
	        transform: rotate(180deg);
}
#loader .dot:nth-child(7n+4):before {
	background: #0040ff;
	-webkit-animation: load 0.8s linear 0.4s infinite;
	   -moz-animation: load 0.8s linear 0.4s infinite;
	    -ms-animation: load 0.8s linear 0.4s infinite;
	     -o-animation: load 0.8s linear 0.4s infinite;
	        animation: load 0.8s linear 0.4s infinite;
}
#loader .dot:nth-child(7n+5) {
	-webkit-transform: rotate(225deg);
	   -moz-transform: rotate(225deg);
	    -ms-transform: rotate(225deg);
	     -o-transform: rotate(225deg);
	        transform: rotate(225deg);
}
#loader .dot:nth-child(7n+5):before {
	background: #2a00ff;
	-webkit-animation: load 0.8s linear 0.5s infinite;
	   -moz-animation: load 0.8s linear 0.5s infinite;
	    -ms-animation: load 0.8s linear 0.5s infinite;
	     -o-animation: load 0.8s linear 0.5s infinite;
	        animation: load 0.8s linear 0.5s infinite;
}
#loader .dot:nth-child(7n+6) {
	-webkit-transform: rotate(270deg);
	   -moz-transform: rotate(270deg);
	    -ms-transform: rotate(270deg);
	     -o-transform: rotate(270deg);
	        transform: rotate(270deg);
}
#loader .dot:nth-child(7n+6):before {
	background: #9500ff;
	-webkit-animation: load 0.8s linear 0.6s infinite;
	   -moz-animation: load 0.8s linear 0.6s infinite;
	    -ms-animation: load 0.8s linear 0.6s infinite;
	     -o-animation: load 0.8s linear 0.6s infinite;
	        animation: load 0.8s linear 0.6s infinite;
}
#loader .dot:nth-child(7n+7) {
	-webkit-transform: rotate(315deg);
	   -moz-transform: rotate(315deg);
	    -ms-transform: rotate(315deg);
	     -o-transform: rotate(315deg);
	        transform: rotate(315deg);
}
#loader .dot:nth-child(7n+7):before {
	background: magenta;
	-webkit-animation: load 0.8s linear 0.7s infinite;
	   -moz-animation: load 0.8s linear 0.7s infinite;
	    -ms-animation: load 0.8s linear 0.7s infinite;
	     -o-animation: load 0.8s linear 0.7s infinite;
	        animation: load 0.8s linear 0.7s infinite;
}
#loader .dot:nth-child(7n+8) {
	-webkit-transform: rotate(360deg);
	   -moz-transform: rotate(360deg);
	    -ms-transform: rotate(360deg);
	     -o-transform: rotate(360deg);
	        transform: rotate(360deg);
}
#loader .dot:nth-child(7n+8):before {
	background: #ff0095;
	-webkit-animation: load 0.8s linear 0.8s infinite;
	   -moz-animation: load 0.8s linear 0.8s infinite;
	    -ms-animation: load 0.8s linear 0.8s infinite;
	     -o-animation: load 0.8s linear 0.8s infinite;
	        animation: load 0.8s linear 0.8s infinite;
}
#loader .lading{
	background-image: url(../image/loading.gif);
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -40px;
	height: 20px;
	width: 180px;
	background-position: 50% 50%;
}
@-webkit-keyframes load {
	100% {
		opacity: 0;
		-webkit-transform: scale(1);
	}
}
@-moz-keyframes load  {
	100% {
		opacity: 0;
		-moz-transform: scale(1);
	}
}
@-ms-keyframes load {
	100% {
		opacity: 0;
		-ms-transform: scale(1);
	}
}
@-o-keyframes load {
	100% {
		opacity: 0;
		-o-transform: scale(1);
	}
}
@keyframes load {
	100% {
		opacity: 0;
		transform: scale(1);
	}
}
#slider-text{
  padding-top: 40px;
  display: block;
}
#slider-text .col-md-6{
  overflow: hidden;
}

#slider-text h2 {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  font-size: 30px;
  letter-spacing: 3px;
  margin: 30px auto;
  padding-left: 40px;
}
#slider-text h2::after{
  border-top: 2px solid #c7c7c7;
  content: "";
  position: absolute;
  bottom: 35px;
  width: 100%;
  }

#itemslider h4{
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  font-size: 12px;
  margin: 10px auto 3px;
}
#itemslider h5{
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  font-size: 12px;
  margin: 3px auto 2px;
}
#itemslider h6{
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;
  font-size: 10px;
  margin: 2px auto 5px;
}
.badge {
  background: #b20c0c;
  position: absolute;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  line-height: 31px;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;
  font-size: 14px;
  border: 2px solid #FFF;
  box-shadow: 0 0 0 1px #b20c0c;
  top: 5px;
  right: 25%;
}
#slider-control img{
  padding-top:60%;
  margin: 0 auto;
}
@media screen and (max-width: 992px){
#slider-control img {
  padding-top: 70px;
  margin: 0 auto;
}
}

#slider-text{
  padding-top: 40px;
  display: block;
}
#slider-text .col-md-6{
  overflow: hidden;
}

#slider-text h2 {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  font-size: 30px;
  letter-spacing: 3px;
  margin: 30px auto;
  padding-left: 40px;
}
#slider-text h2::after{
  border-top: 2px solid #c7c7c7;
  content: "";
  position: absolute;
  bottom: 35px;
  width: 100%;
  }

#itemslider h4{
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  font-size: 12px;
  margin: 10px auto 3px;
}
#itemslider h5{
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  font-size: 12px;
  margin: 3px auto 2px;
}
#itemslider h6{
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;;
  font-size: 10px;
  margin: 2px auto 5px;
}
.badge {
  background: #b20c0c;
  position: absolute;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  line-height: 31px;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;
  font-size: 14px;
  border: 2px solid #FFF;
  box-shadow: 0 0 0 1px #b20c0c;
  top: 5px;
  right: 25%;
}
.slider2 img{
width:96%;
height:250px!important;
margin:20px 2%;
}
#slider-control img{
  padding-top: 60%;
  margin: 0 auto;
}
.item2 img{
height:200px;
width:200px;
}
.con a,.con address{
font-weight:bold;
font-family:MV Boli;
font-size:1.3em;
color:#fff;
}
.con a:hover{
text-decoration:none;
color:#f7675d;
}
.develope{
height:auto;
width:100%;
margin:0px;
padding:0px;
background-color:black;
float:left;
text-align:center;
color:white;
line-height:30px;
}
.con{
height:auto;
width:100%;
padding:0px;
background-color:#1b1b1b;
float:left;
text-align:center;
color:white;
text-align:center;
line-height:30px;
}



.con h3{
color:white;
font-family:Algerian;
}
.con h1{
font-weight:bold;
font-size:4em;
margin:10px 0px;
text-shadow:4px 7px black;
opacity:0.7;
text-align:center;
font-family:'Playball', cursive;
}
.followus1  a{
height:55px!important;
width:55px!important;
margin:10px 0px 0px 0px!important;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color:#43aaca;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 50%;
}
.about4{
background-color:white;
text-align:center;
padding:20px 0px;
}
.outlet{
background-color:#ffffff!important;
height:auto;
padding:50px 0px;
text-align:center;
opacity:1;
}
.outlet h1{
color:#fff;
}
.olet{
background-color:black;
height:auto;
margin:10px 0px;
border:5px solid white;
box-shadow:2px 1px 2px 2px #946b2e;
}
.olet h2{
color:white;
font-family:'Playball', cursive;
}
.olet address{
color:white;
}
.menu,.time{
height:250px;
background-color:#000;
opacity:0.8;
margin-top:25px;
text-align:center;
border:5px solid white;
box-shadow:2px 1px 2px 2px #946b2e;
}
@media screen and (max-width: 992px){
#slider-control img {
  padding-top: 70px;
  margin: 0 auto;

}
}
.pro{
padding:20px 0px!important;
background-color:white;
opacity:0.95;
text-align:center;
margin:0px!important;
}

.carousel-showmanymoveone .carousel-control {
  width: 4%;
}
.carousel-showmanymoveone .carousel-control.left {
  margin-left: 5px;
background-image:none;
padding:30px 0px;
  opacity:1;
  }
  .center-block{
  border:1px solid black;
  }
  
.carousel-showmanymoveone .carousel-control.right {
  margin-right: 5px;
  padding:30px 0px;
  opacity:1;
background-image:none;

  }
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3,
.carousel-showmanymoveone .cloneditem-4,
.carousel-showmanymoveone .cloneditem-5 {
  display: none;
}
@media all and (min-width: 768px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -50%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 50%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: 25%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 25%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3,
  .carousel-showmanymoveone .carousel-inner .cloneditem-4,
  .carousel-showmanymoveone .carousel-inner .cloneditem-5,
  .carousel-showmanymoveone .carousel-inner .cloneditem-6  {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(25%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-25%, 0, 0);
    transform: translate3d(-25%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
